@charset "utf-8";
.serif {
  font-family: 'Noto Serif JP', serif;
  font-size: 1.5rem;
}
.p_top_box {
    margin-left: 15px;
    margin-right: 15px;
}
.p_top_copy {
    color: #ff00c8;
    margin-left: 15px;
    margin-right: 15px;
    line-height: 1.5;
    font-size: 1.75rem;
    text-align: center;
}
.p_copy2 {
    color: #ff00c8;
    font-size: 2.4rem;
}
.check_box {
    border: 1px solid #000000;
    background-color: hsl(336deg 100% 95% / 30%);
}
.check_box h3{border-bottom: 1px solid #000;line-height: 2;padding: 6px 0.8em;}
.check_box ul {
    padding: 0;
    margin: 0;
}
.check_box ul li {
    list-style: none;
    line-height: 1.4;
    border-bottom: 1px dashed #000;
    text-indent: -1em;
    padding-left: 2em;
    padding-right: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
}
.check_box ul li:last-of-type {
  border-bottom: none;
}
.form-check-input {
  margin-top: 0.3em;
  margin-right: .2rem;
  display: inline-block;
  margin-left: 0;
  position: static;
}
.pelvis_detail1 {
    margin-bottom: 30px;
    line-height: 1.8;
    background-image: url(../images/pelvis_image.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 25vw;
}
.pelvis_detail2 {
    margin-bottom: 0px;
    line-height: 1.8;
}
.bijiris {
    margin: 15px 0 15px 0;
    padding: 15px 15px 0;
    background-color: rgba(255,230,240,0.30);
}
.pso {
    color:#ff00c8!important;
    border-bottom-color: #ff00c8!important;
}
.tel_box .tel {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}
.tel_box .tel > div {
  margin-bottom: 10px;
}
.tel_box_text {
    color: #6e3705;
    font-size: 2rem;
} 
.sports_box {
    margin-bottom: 20px;
}
.sports_box div.container {
    margin-top: 10px;
}
.o_room_top{
    background-color: hsla(200,100%,50%,0.10);
    padding: 15px;
    margin-bottom: 30px;
}
.o_room_top img{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 20px;
}
.number > div {
    margin-bottom: 30px;
}
.headline3 {
  border-bottom: 1px dashed #9e9e9f;
  padding-bottom: 4px;
  padding-left: 15px;
}
.o2_time {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 20px;
}
.o2_time table {
    border: 1px solid #000;
    width: 100%;
    font-size: 1.75rem;
    margin-bottom: 20px;
    font-weight: bold;
}
.o2_time table tr:first-of-type {
    border-bottom: 1px solid #000000;
}
.o2_time table tr:nth-of-type(2) {
    border-bottom: 1px solid #000000;
    background-color: #ffffc8;
}
.o2_time table tr:nth-of-type(2) th {
    background-color: #ffffc8;
    color: #00aaff;
    padding: 15px 5px;
}
.o2_time table tr {
    border-bottom: 1px dashed #CCC;
}
.o2_time table th {
    background-color: #00aaff;
    color: #FFF;
    padding: 15px 2px;
    text-align: left;
    border-right: 1px solid #000;
}
.o2_time table td {
    color: #000000;
    padding: 15px 2px;
    text-align: center;
    border-right: 1px solid #000;
}
.o2_time ul {
  margin-left:1.5em;
  padding:0;
}
.o_room_top img {
    width: 100%;
    margin-bottom: 0;
}
.pelvic {
    background-color: #fb698f;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    padding: 15px 15px 5px 15px;
    margin-top: 15px;
}
.pelvic h3 {
    color: #FFF;
}
.pelvic ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 15px 0 0 0;
    padding: 0;
}
.pelvic li {
    background-color: #FFF;
    padding: 0rem;
    margin: 0;
    width: 48%;
    text-align: center;
    font-size: 1.75rem;
    margin-bottom: 10px;
    color: #fb698f;
    line-height: 1.6;
}































@media (min-width: 992px) {
    .headline2 {
        font-size: 2.8rem;
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 50px;
        margin-bottom: 30px;
    }
    .p_top_box {
        margin-top: -20px;
        width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }  
    .p_copy2 {
    color: #ff00c8;
    font-size: 3rem;
    display: inline-block;
    margin-bottom: 10px;
}
     .p_copy2_1 {
    font-size: 2rem;
    margin-bottom: 40px;
}   
    
    
    
  .p_top_copy {
    font-size: 2.4rem;
    margin: 0px 0 20px 0;
    text-align: left;
    padding: 0;
  }
.p_top_copy2{
  text-align: center;
  font-size:2.8rem;
}
 .check_box {
   margin-left:20px;
   margin-right:20px
 } 
.check_box h3{
  border-bottom: 1px solid #000;
  line-height: 2;padding: 6px 0.8em;
  padding-left:100px;
  font-size:2.4rem
}
.check_box ul {
  font-size:2rem;
}
 .check_box ul li {
    padding-left: 124px;
    line-height:1.8
  }
    .pelvis_detail1 .container {
        width: 990px;
        padding: 0;
        font-size: 2.2rem;
    }
.pelvis_detail1 {
    padding-bottom: 20vw;
    background-size: cover;
    margin-bottom: 70px;
}
    .pelvis_detail1 .headline2{
        margin-bottom: 10px;
    }
    .pelvis_detail2 .headline2 {
        margin-bottom: 0;
    }
    .pelvis_detail2 .bijiris_image1 {
        width: 1040px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .bijiris {
        margin-top: 15px;
        margin-bottom: 10px;
    }
    .bijiris_contents {
        padding: 0;
        margin-top: 30px;
        width: 1025px;
        margin-left: auto;
        margin-right: auto;
        font-size: 2rem;
        display: flex;
        justify-content: space-between;
    }
    .bijiris_contents p{
        width: 506px;
        line-height: 1.6;
    }
    .pelvis_detail2 .bijiris_image2 {
        width: 490px;
    }
    .tel_box_text {
        font-size:3rem;
        text-align: center;
        margin-bottom:50px
    }
.tel_box .tel {
    display: flex;
    width: 1030px;
    justify-content: space-between;
  }
.tel_box .tel > div {
    width: 503px;
  }   
    .sports_image {
        width: 1047px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }  
    .sports_box .container{
        font-size: 2rem;
        width: 990px;
        margin-bottom: 70px;
        padding: 0;
    }
    .sports_box .container p {
        margin-bottom:30px
    }
    .sports {
        margin-bottom: 150px;
    }
    .o_room_top > div {
        display: flex;
        width: 1000px;
        justify-content: flex-end;
        flex-direction: row-reverse;
        margin-left: auto;
        margin-right: auto;
    }
    .o_room_image {
        width: 358px;
        margin-left: 0px;
    }
    .o_room_top p {
        font-size:2rem;
        width: 551px;
        line-height: 1.6;
        margin-top: 30px;
    }
    .number {
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }
   .headline3 {
  font-size: 2rem;
  padding-left: 78px;
       margin-bottom:20px;
} 
    .number p {
        font-size:1.8rem;
        margin-left:60px;
        margin-right:60px;
        line-height: 1.8;
    }
     .number > div {
        margin-bottom: 70px;
    }
    .o2_time {
        width: 930px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 70px;
    }
.o2_time table {
    font-size: 2.4rem;
    margin-bottom: 50px;
}
    .o2_time table th {
    padding-left: 20px;
    padding-right:0;
}
.o2_time table tr:nth-of-type(2) th {
    background-color: #ffffc8;
    color: #00aaff;
    padding: 15px 20px;
}
.o2_time table td {
    letter-spacing:.2em;
}
    .anzen {
        text-align: center;
        font-size: 1.8rem;
    }
    .anzen > div {
        display: inline-block;
    }
    .anzen ul{
        text-align: left;
    }
    #o2 .tel {
    justify-content: center;
    }
    .pelvic {
        padding-bottom: 30px;
        margin-bottom: 0;
    }
.pelvic > div {
    width: 1025px;
    margin-left: auto;
    margin-right: auto;
}
    .pelvic h3{
      font-size: 3rem;
}
.pelvic li {
    background-color: #FFF;
    padding: 0rem;
    margin: 0;
    width: 32%;
    text-align: center;
    font-size: 3rem;
    margin-bottom: 10px;
    line-height: 1.3;
    padding-bottom: 4px;
}
    
    



  
}
